Bug 128377 - Toshiba notebook with built-in usb keyboard will not install (major problem). All new toshiba notebooks have usb keyboards now
Toshiba notebook with built-in usb keyboard will not install (major problem)....
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-22 08:22 EDT by Sean Godsell
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:32:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sean Godsell 2004-07-22 08:22:52 EDT
Description of problem:
Installing core 1 or core 2 of fedora will not install on the new
Toshiba notebooks.  All new Toshiba notebooks come with built-in usb
keyboards now.  So before you release core 3 make sure you include usb
keyboard support that is built-in to the kernel.  I had to take the
notebook hard drive out and install Fedora using another system. 
Before I took the harddrive out recompiled the kernel with usb
keyboard support.

Version-Release number of selected component (if applicable):


How reproducible:
Just Install on a new toshiba notebook an you will soon see ;)

Steps to Reproduce:
1. Put bootable Fedora CD disk 1 in.  (Have fun with the usb keyboard)
2.
3.
  
Actual results:
Can't use the keyboard

Expected results:
Can't type in anything

Additional info:
Comment 1 Simone Ruffilli 2004-09-21 04:21:02 EDT
It seems keyboard can be unlocked by messing with it (my favourite
combo is LeftCtrl+LeftShift+LeftAlt pressed in a random way).
Comment 2 Dave Jones 2004-12-08 01:45:24 EST
any better with current updates / trees ?
Comment 3 Dave Jones 2005-04-16 01:32:41 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.